/* Localized versions of Info.plist keys */

AMName = "Télécharger";

AMDOptions = "Soit un favori Transmit, soit un serveur spécifié manuellement, un nom d’utilisateur, un mot de passe, un port et un protocole, le mode de reprise choisi et un ou plusieurs chemins de fichier distant en format de chemin UNIX complet.";
AMDResult = "Chemins vers chacun des éléments téléchargés.";
AMDSummary = "Cette action télécharge les fichiers du serveur sélectionné.";
